Endpoint para eliminar una organización Enterprise
curl --request DELETE \
--url https://api.devin.ai/v2/enterprise/organizations/{org_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.devin.ai/v2/enterprise/organizations/{org_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.devin.ai/v2/enterprise/organizations/{org_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": "success"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Organizaciones
Eliminar organización
Eliminar una organización de esta cuenta Enterprise
DELETE
/
v2
/
enterprise
/
organizations
/
{org_id}
Endpoint para eliminar una organización Enterprise
Se requiere una API key personal de administrador de Enterprise.
Elimina una organización de tu cuenta Enterprise.
Esta acción no se puede deshacer. La organización se eliminará de forma permanente junto con todas las membresías de usuario. No puedes eliminar la organización principal de tu cuenta Enterprise.
⌘I

